.dnsListItem .dnsListImgZoom {
	top: inherit;
	bottom: 5px;
    left: 5px;
	margin: 0;
}

.dnsCell .dnsListItem  .prodBuy { background: #0091de; position: relative; width: 100%; }
.dnsCell .dnsListItem  .ProdAddToComp { background: #3b4051; position: relative; width: 100%; }

.prodBuy:before, .ProdAddToComp:before {
    font-family: 'exp-search';
    position: absolute;
    font-weight: normal;
    left:1rem;
    top:50%;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    transform:translateY(-50%);
}
.prodBuy:before { content:'\e81b'; }
.ProdAddToComp:before { content:'\e81d'; }


.layout .printable .dnsListItem > .hover > .dnsCell { 
    padding-right: 14px;
    padding-left: 14px;
    padding-bottom: 7px;
}

.dnsListMainWrapper .dnsListItem {
    border-bottom: none;
    background:#f2f8fb;
    box-shadow: inset 0 -5px 0 0 #4b526c;
}
.small.type-2 .primary { width: 49%; }
.small.type-2 .secondary { width: 49%; }

.dnsCell .small .dnsListItem .dnsListImg {
    max-height: 200px;
    min-height: inherit;
}

.dnsCell .dnsListItem .ProdName { font-size: 1rem; }
.dnsCell .dnsListItem .ProdPrice { font-weight: 300; margin-bottom: 0.3rem;  }
.dnsCell .dnsListItem .ProdCode { font-weight: 300; margin-bottom: 0.3rem;  }
.dnsCell .dnsListItem .ProdTRLightWrap { color:#696f7c; font-weight: 300; }


.dnsCell .dnsListItem .dnsListImg { padding: 1rem; }
@media screen and (min-width: 48.063em) {
    .dnsCell .dnsListItem .dnsListImg { min-height: 80px; }
}

.feedback .tablet-one-half { margin-bottom: 1rem; }

.dnsCell .cart-delivery > .dnsCell > .dnsRow { background: #ECF2F5; }

.prodPageTabsWrap .tab-content p {
    margin: 0 0 0 -0.63em;
    text-indent: 0.63em;
}

#dnsList { min-height: 300px; }
/*#dnsListMainWrapper.loading { opacity: 0.5; }*/
.wrap-loading {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(75, 82, 108, 0.5);
    z-index: 51;
    display: none;
    top: 0;
    left: 0;
}
/*.dnsListItem.loading { opacity: 0.5; }*/
.loading .wrap-loading { display: block; }
.animate-loading {
    /*height: 20%;*/
	height: 100px;
    text-align: center;
    overflow: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    z-index: 50;
    position: absolute;
    left: 50%;
    /*top: 50%;*/
	top: 150px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); 
}
.animate-loading > div {
    background-color: #E62A35;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    margin-right: 4px;
    height: 100%;
    width: 8px;
    display: inline-block;
    -moz-animation: stretchdelay 1.2s infinite ease-in-out;
    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation: stretchdelay 1.2s infinite ease-in-out;
}
.animate-loading div:nth-child(1) { -moz-animation-delay: -1.1s; -webkit-animation-delay: -1.1s; animation-delay: -1.1s; }
.animate-loading div:nth-child(2) { -moz-animation-delay: -1.0s; -webkit-animation-delay: -1.0s; animation-delay: -1.0s; }
.animate-loading div:nth-child(3) { -moz-animation-delay: -0.9s; -webkit-animation-delay: -0.9s; animation-delay: -0.9s; }
.animate-loading div:nth-child(4) { -moz-animation-delay: -0.8s; -webkit-animation-delay: -0.8s; animation-delay: -0.8s; }
.animate-loading div:nth-child(5) { -moz-animation-delay: -0.7s; -webkit-animation-delay: -0.7s; animation-delay: -0.7s; }
@-webkit-keyframes stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
    20% { -webkit-transform: scaleY(1.0) }
}
@keyframes stretchdelay {
    0%, 40%, 100% { 
    
    -webkit-transform: scaleY(0.4);
    transform: scaleY(0.4);
    }  20% { 
        -webkit-transform: scaleY(1.0);
        transform: scaleY(1.0);
    }
}

#ProdPageTabsWrap .tab-content p, .prodPageTabsWrap .tab-content p {
    /*margin: 0 0 0 -0.63em;
    text-indent: 0.63em;*/
    margin: 0;
    text-indent: -0.63em;
    min-height: 18px;
}
.dnsListMainWrapper { position: relative; }
.dnsListMainWrapper > .wrap-loading { background: transparent; }

/*div.sortingWrap .dnsCell { padding: 0 5px; }*/
div.sortingWrap .sorter { padding: 5px; }
#dnsListSorter .select2 { float: left; }
#dnsListSorter .select2:last-child { float: right; }

/*.currency-symbol, .dnsListItem .ProdPrice .currency-price { padding: 0 0.25rem; }*/
.currency-symbol, .currency-price { text-decoration: inherit; }

.dnsListItem .ProdPrice span.ProdPriceOvh {
    margin-left: 0.5em;
}
.dnsListItem span.ProdPrice > span:first-child { margin-right: 0; }

.prodlight {
    font-family: 'exp-search';
    margin-right: 0.5rem;
}
.prodlight.green { color: #00a856; }
.prodlight.red { 
	/*color: #e62a35;*/
	color: #ecbc00;
}

.prodlight.red-info {
	background: #ecbc00;
    padding: 0px 6px 6px 6px;
    position: relative;
    font-family: arial, helvetica, sans-serif;
    color: white;
    font-weight: bold;
    font-size: 13px;
    border-radius: 50%;
	width: 16px;
	height: 16px;
}


/* -----------------------------------------------------------------------------------------------------------------
Productcategory
----------------------------------------------------------------------------------------------------------------- */
.dnsModule .catButton {
    margin: 0.25rem;
    font-weight: 700;
    background: #fff;
    color: #3c445b;
    position: relative;
}
.dnsModule .catButton.has-subcategory {
    padding-right: 1.5rem;
}
.dnsModule .catButton.has-subcategory:after {
    font-weight: normal;
    content: '\e82c';
    font-family: 'ikhweb';
    position: absolute;
    -o-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    top: 50%;
    right: 0.5rem;
}
.dnsModule.prodCategoryWrap .bottom .catButton:first-child { margin-left: 0; }
.dnsModule.prodCategoryWrap { margin-top: 1rem; }
.prodCategoryWrap .top, .prodCategoryWrap .bottom {
    padding-top: 0.5rem;
    margin-top: 0.5rem;
    border-top: solid 1px #ddd;
}
.dnsModule .catButton:hover, .dnsModule .catButton.active {
    background: #3b4051;
    color: #fff;
}
.dnsModule .catButton.active { cursor:default; }
.ddWrap { 
    position: relative;
    display: inline-block;
    margin-right: 0.8rem;
}
.dnsModule .button.ddSelected { 
    background: #363e51;
    color: #fff;
    font-weight: 700;
    padding-right: 3.5rem;
    outline: none;
    position: relative;
}
.dnsModule .button.ddSelected:after {
    content: '\e812';
    font-family: 'ikhweb';
    position: absolute;
    vertical-align: middle;
    right: 0.8rem;
}
/*.dnsModule .button.ddSelected:before {
    content: '';
    background: #e62b36;
    width: 1rem;
    height: 2.4rem;
    position: absolute;
    left: 0;
    top: 0;
}
*/

/* .dnsModule .button.ddSelected { border-left: solid 1rem #e62b36; } */
.dnsModule .button.ddSelected-remove:before {
	content: '\e80e';
	font-family: 'ikhweb';
	vertical-align: middle;
}
.dnsModule .button.ddSelected-remove {
	line-height: 1.3;
    font-weight: 700;
    color: #fff;
	background: #e62a35;
}

.dnsModule .open .ddSelected:after {
    -o-transform:rotateZ(180deg);
    -ms-transform:rotateZ(180deg);
    -moz-transform:rotateZ(180deg);
    -webkit-transform:rotateZ(180deg);
    transform:rotateZ(180deg);
}
.dnsModule .ddWrap .button.remove {
    background: #e62b36;
    font-weight: 700;
    outline: none;
}
.ddContent { 
    display: none; 
    position: absolute; 
    top: 100%; 
    left: 0; 
    background: #edf2f6;
    border: solid 4px #363e51;
    min-width: 200%;
    max-width: 600px;
    padding: 1rem 0;
    z-index: 99;
}
.ddWrap.open .ddContent { display: block; }

@media screen and (max-width: 48em) {
    .ddWrap {  width: 100%; margin-bottom: 1rem; }
    .ddContent { width: 100%; min-width: 100%; max-width: 100%; }
    .dnsModule .button.ddSelected, .dnsModule .catButton { white-space: normal; }

}

.dnsListMainWrapper span { display: inherit; }
.dnsList span { display: inline-block; }
.dnsListMainWrapper .divider { display: inline-block; margin-right: 0.3em; vertical-align: bottom; }


.search-category-wrapper {
    background: #fcfcfc;
    border: solid 1px #e2e2e2;
	font-size: 13px;
	margin-bottom: 1rem;
}
.search-category-container {
    padding: 10px 10px 40px 10px;
    position: relative;
	
	overflow: hidden;
	-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
     -o-transition: all 1s ease;
        transition: all 1s ease;
}
.search-category-container.no-more { padding: 10px; }
.search-category-container p { 
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 10px;
}

.button.search-category-expander {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
	margin-bottom: 0;
}
.no-more .button.search-category-expander { display: none; }
.open .search-category-expander .search-count { display: none; }
.closed .search-category-expander .less { display: none; }
.open .search-category-expander .more { display: none; }

.sp-manus a, .sw-manus a { display: block; }
.search-count {
    font-weight: 700;
    padding-left: 2px;
	padding-right: 5px;
	color: #000;
}

/* -----------------------------------------------------------------------------------------------------------------
No results
----------------------------------------------------------------------------------------------------------------- */
.dnsList .no-results {
    display: inline-block;
    /*background: #f3f3f3;*/
    margin-bottom: 4px;
    text-align: center;
    padding:150px 15px;
    font-size: 1.4em;
    font-weight: 200;
    width: 100%;
    color:#888;
}
.dnsList .no-results::before {
    content:'\e81a';
    font-family: 'exp-search';
    margin-right: .5em; 
}

/* -----------------------------------------------------------------------------------------------------------------
Quickbuy styles
----------------------------------------------------------------------------------------------------------------- */
.prod-amount-wrap button, .prod-amount-wrap input  { display: inline-block; border: none; }
.prod-amount-wrap .prod-less, .prod-amount-wrap .prod-more { 
    background: #fff;
    padding: 0.5em 0;
    border: solid 1px lightgrey;
    color: grey;
    text-align: center;
	height: 38px;
	vertical-align: middle;
	width: 15%;
}
.prod-amount-wrap input[type=text].prod-amount {
    display: inline-block;
    width: 20%;
    text-align: center;
    padding: 0.5em;
    background: #fff;
    border: solid 1px lightgrey;
    font-weight: 700;
    vertical-align: middle;
    height: 38px;
	border-left: none;
    border-right: none;
}
.dnsCell .dnsListItem .prod-amount-wrap .prodBuy {
	width: 50%;
	display: inline-block;
	height: 38px;
	vertical-align: middle;
	margin: 0;
}
.dnsCell .dnsListItem .prod-amount-wrap .prodBuy:before { display: none; }

.dnsCell .dnsListItem .prod-amount-wrap.success .prodBuy { width: 100%; text-transform: uppercase; background: #00a856; }
.prod-amount-wrap.success .prod-less, .prod-amount-wrap.success .prod-more, .prod-amount-wrap.success input[type=text].prod-amount { display: none; }

.type-3 .static .secondary .prod-amount-wrap { margin-top: 1em; }

/* -----------------------------------------------------------------------------------------------------------------
Misc
----------------------------------------------------------------------------------------------------------------- */

.sortingWrap .sorter { padding: 5px; }

.filter-search {
	background: #fcfcfc;
	border: solid 1px #e2e2e2;
	padding: 5px;
	margin-bottom: 4px;
}

.filter-search-result-wrapper {
    width: 33%;
    display: inline-block;
    position: relative;
}

.filter-search-result-wrapper:before {
	font-family: 'ikhweb';
	content: "\e81a";
	position: absolute;
	left: 10px;
	top: 10px;
}

input[type=text].filter-search-result { text-align: center; padding-left: 30px; width: 100%; height: 42px; }
#dnsListOrder { height: 42px; }

div.sortingWrap .dnsCell { width: 20%; }
div.sortingWrap .dnsCell.sorter { width: 60%; }
.small .sortingWrap .dnsCell.sorter { width: 100%; }

select.search-result-pcs {
    margin-right: 10px;
    vertical-align: middle;
    padding: 0;
}

.dnsListTopSortingWrap .dnsListPager, .dnsListTopSortingWrap .viewer { margin-top: 0.5em; }
.dnsListMainWrapper .sortingWrap { padding: 0; }

.filter-search-button {
    background-color: #fff;
    border: 2px solid #ddd;
    outline: none;
    padding: 8px;
    display: inline-block;
}
button.button.filter-search-button.active, button.button.filter-search-button:hover {
    background: #424242;
    color: #fff;
}

div.dnsCell.idTuoteHakuNote {
	display: none;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
}

.button.button-pdf {
    background: none;
    color: #0091de;
    white-space: nowrap;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 400;
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: 0;
    padding: 0.5em 1em;
    display: inline-block;
    text-align: center;
    min-width: 0;
}
.button.button-pdf:before {
    color: #353F52;
    font-weight: 400;
    content: '\e825';
    font-family: 'ikhweb';
	display: inline-block;
	vertical-align: bottom;
	padding-right: 0.5em;
}
.button.button-pdf:hover { color: #353F52; background: none; }
.prodlist-description-row {
    margin-top: 1em;
    margin-bottom: 1em;
}
